
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Workshop", "Workshop\Workshop.csproj", "{25B30051-F134-44E3-9E6F-E0A4D65F0FB3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{25B30051-F134-44E3-9E6F-E0A4D65F0FB3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25B30051-F134-44E3-9E6F-E0A4D65F0FB3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25B30051-F134-44E3-9E6F-E0A4D65F0FB3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25B30051-F134-44E3-9E6F-E0A4D65F0FB3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B0EA1064-AEFD-4DB3-88C7-F88D2704956B}
	EndGlobalSection
EndGlobal
